Subject: RE: Texas Market Issues
From: [email-masked]
To: [email-masked]
Date: Wed, 19 Sep 2001 10:48:11 -0700 (PDT)

Good e-mail.

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, September 19, 2001 12:12 PM
To:	Ryall, Jean; Twiggs, Thane; Keene, Patrick; Lawner, Leslie; Ogenyi, Gloria; Nicolay, Christi L.; Lindberg, Susan
Cc:	Shapiro, Richard; Noske, Linda J.; Kingerski, Harry
Subject:	Texas Market Issues

Thanks for the informative phone call this morning.  Having the key issues presented in one place was very helpful.

To follow up on the meeting, the following are action items for the group.

1.	December 1 Market Readiness Update Meeting

Thane Twiggs (wholesale) and Nancy Hetrick (retail) will have at this time an understanding of the billing and settlement issues (or not) with their respective areas.  We need to ensure that EES and EPMI are able to get the necessary information to make sure that their bills and settlements are working and that we can bill our retail customers.  I will ask Linda Noske to set up this meeting.  If anyone hears anything else about the market delay, please let Jean Ryall know immediately.  As of right now, it is my impression that we all agree there is no delay scheduled???

2.	Congestion Pass thru to EES' Retail Customers

Thane Twiggs, Nancy Hetrick and Jim Steffes will get with EWS and EES counter parties to try and work through the ability of EES passing thru congestion to its customers per the contract language.  I will lead the process of consulting with EES legal.

3.	Wholesale Issues (Thane Twiggs)

a.	Define workable TCR Product 
b.	End Balanced Schedule requirement 
c.	Fix Capacity Auction process, including credit matters
d.	BENA/OOM/AS
e.	Settlement & Billing

4.	Retail Issues

a.	REP - ISO - Utility Interface (Nancy Hetrick)
b.	Reliant PTB (Pat Keene)
c.	TXU PTB (Pat Keene)
d.	Reliant Negative CTC (Pat Keene)
e.	TXU Negative CTC (Pat Keene)
f.	EES / EPMI License (Gloria Ogenyi + Nancy Hetrick)

5.	Information Flow

All policy statements from anyone within Government Affairs should be first vetted with Jean Ryall to ensure consistency and conformity.  Also, all people on the TO: list above should be included on all e-mail traffic.  I know this may sometimes slow down response to business people, but I think that we can all agree that no one has all the information in this very fast moving environment and unless we have a central clearinghouse we may send the wrong messages.

It is also critical that all commercial people interested in Texas need to hear about the latest.  By having Jean Ryall in the center, she will be able to ensure that no one feels "cut out".

The bi-weekly meeting should be held with Jean Ryall as Host to follow these issues in a timely manner.  

6.	Wholesale Products

Thane Twiggs was going to keep the team apprised of our products and pricing info on a regular basis so we are informed about the market.

Finally, it is critical that everyone work together to get the best results possible for Enron in the Texas market.  This is our "home" base - we need to make sure that our business efforts win big.  

Thanks for everything ya'll have been doing to achieve this result.

Jim